## mullvad-browser 14.0.4

=== debian/changelog ===
mullvad-browser (14.0.4-1) UNRELEASED; urgency=medium

  * Mullvad Browser 14.0.4

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 06 Jan 2025 01:02:03 +0000
