=== debian/control ===
Source: mullvad-browser
Maintainer: Mullvad Browser Developers <torbrowser@torproject.org>
Priority: optional
Section: web
Build-Depends: debhelper (>= 9), dh-apparmor

Package: mullvad-browser
Architecture: amd64
Depends: ${shlibs:Depends},
Description: Mullvad Browser
 Mullvad Browser is a privacy-focused web browser designed to minimize tracking and fingerprinting.
