## mullvad-browser 14.5.2

=== debian/changelog ===
mullvad-browser (14.5.2-1) UNRELEASED; urgency=medium

  * Mullvad Browser 14.5.2

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Sun, 18 May 2025 01:02:03 +0000
