=== debian/changelog ===
mullvad-browser (14.5.3-1) UNRELEASED; urgency=medium

  * Mullvad Browser 14.5.3

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 26 May 2025 01:02:03 +0000
