=== debian/changelog ===
mullvad-browser (14.5.7-1) UNRELEASED; urgency=medium

  * Mullvad Browser 14.5.7

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 15 Sep 2025 01:02:03 +0000
