=== debian/changelog ===
mullvad-browser (14.5.8-1) UNRELEASED; urgency=medium

  * Mullvad Browser 14.5.8

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 13 Oct 2025 01:02:03 +0000
