=== debian/changelog ===
mullvad-browser (15.0-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Tue, 28 Oct 2025 01:02:03 +0000
