=== debian/changelog ===
mullvad-browser (15.0.1-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0.1

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 10 Nov 2025 01:02:03 +0000
