=== debian/changelog ===
mullvad-browser (15.0.2-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0.2

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Thu, 20 Nov 2025 01:02:03 +0000
