=== debian/changelog ===
mullvad-browser (15.0.3-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0.3

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 08 Dec 2025 01:02:03 +0000
