## mullvad-browser 15.0.4

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 build:
 	rm -f "${DEB_TARGET_ARCH}/Browser/start-mullvad-browser.desktop"
 	echo 'This is a packaged app.' > "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
-	touch -m -t 202512080801 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
+	touch -m -t 202601121213 "${DEB_TARGET_ARCH}/Browser/is-packaged-app"
 
 install:
 	mkdir -p "${DESTDIR}/usr/lib/mullvad-browser"
