=== debian/changelog ===
mullvad-browser (15.0.4-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0.4

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 12 Jan 2026 01:02:03 +0000
