=== debian/changelog ===
mullvad-browser (15.0.6-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0.6

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 16 Feb 2026 01:02:03 +0000
