## mullvad-browser 15.0.7

=== debian/changelog ===
mullvad-browser (15.0.7-1) UNRELEASED; urgency=medium

  * Mullvad Browser 15.0.7

 -- Mullvad Browser Developers <torbrowser@torproject.org>  Mon, 23 Feb 2026 01:02:03 +0000
